{
  "id": 5618937,
  "name": "Herbert Parsons, appellee, v. Percy W. Stephens, trading as United States Utilities, appellant",
  "name_abbreviation": "Parsons v. Stephens",
  "decision_date": "1934-05-24",
  "docket_number": "Gen. No. 37,601",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 392,
    "ocr_confidence": 0.493,
    "sha256": "b54ffb5d5eb658904253460a541a4b4311eb26bea717c612d9363283e7ee9625",
    "simhash": "1:c1e1923d54b5fe6b",
    "word_count": 62
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herbert Parsons, appellee, v. Percy W. Stephens, trading as United States Utilities, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Charles O. Loucks, for appellant; Reuben E. Swanson, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Herbert Parsons, appellee, v. Percy W. Stephens, trading as United States Utilities, appellant.\nGen. No. 37,601.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1934.\nCharles O. Loucks, for appellant; Reuben E. Swanson, of counsel. No appearance for appellee."
  },
  "file_name": "0621-01",
  "first_page_order": 649,
  "last_page_order": 649
}
